article, aside, figcaption, figure, footer, header, hgroup, nav, section { display: block }
body.bg { margin:0; padding:0; background:url(bg.jpg) top center no-repeat fixed }
body { font-family: Arial, Helvetica, sans-serif; font-size: 75%; line-height: 1.5; /*12/18*/ }

h1, h2, h3, h4, h5, h6 { position: relative; font-family: Arial, Helvetica, sans-serif; }
h1, h2 { line-height: 30px; margin-bottom: 10px; }
h1, h2, h3, h4 { margin-top: 18px; }
h3, h4, h5, h6 { line-height: 18px; }
h1 { font-size: 22px; top: 4px; color:#253f89 }
h2 { font-size: 20px; top: 5px; color:#5581fd }
h3 { font-size: 18px; top: 1px; }
h4 { font-size: 16px; top: 2px; }
h1:first-child, h2:first-child, h3:first-child, h4:first-child { margin-top: 0; }
p, pre, address { font-size: 13px; line-height: 18px; position: relative; top: 5px; }
small { font-size: 11px; }
abbr, code, kbd, samp, small, var { line-height: 15px; }
article ul, ol, dl, dialog { font-size: 13px; line-height: 18px; position: relative; top: 5px; margin-top: 18px; margin-bottom: 18px; }
article li ul, article li ol, article ul ul, article ol ol { top: 0; margin-top: 0; margin-bottom: 0; }
article li h1, article li h2, article li h3, article li h4, article li h5, article li h6, li p { top: 0; }
form, legend, label { font-size: 13px; line-height: 18px; }
legend { position: relative; top: 5px; }
table { font-size: 13px; }
caption { font-size: 13px; line-height: 18px; position: relative; }
a img { border:0; vertical-align:bottom }
hr { position: relative; height: 4px; margin: 18px 0 14px 0; }

#cont { width:952px; margin:15px auto; padding:5px }

.index header { padding:0; width:100%; float:left; z-index:20; height:auto }
.index header a.logo { display:block; float:left; position:static }
.index header div { float:right; position:static }

#banners { width:942px; height:432px; position:relative; clear:both; box-shadow:0 0 20px 0 #001d42; margin:0 0 15px 0; border:5px solid #fff }
#banners img { position:absolute }
header { margin:0 0 15px 0; position:relative; }
header a.logo { display:block; position:absolute; left:15px; top:15px; z-index:20 }
header div { position:absolute; right:15px; bottom:15px; z-index:20 }
header #banners { height:227px; margin:0; padding:0; position:relative; top:0; left:0; z-index:1 }

section { padding:5px; position:relative; text-align:left; background:#fff }
#nav { margin:0; padding:0; list-style:none; }
#nav > li { float:left; margin:0 5px 0 0; position:relative }
#nav > li > a { width:152px; display:block; line-height:34px; height:34px; text-align:center; background:#253f89; color:#fff; text-transform:uppercase; font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif; font-size:15px; font-weight:bold; text-decoration:none }
#nav > li > a:hover { text-shadow:0 0 5px #000 }
#nav > li.l { margin:0; } #nav > li.l > a { width:156px }
#nav ul { display:block; margin:0; padding:5px 0 5px 0; list-style:none; width:100%; background:#253f89; display:none; position:absolute; z-index:1000 }
#nav ul a { color:#fff; margin:2px 10px; display:block; text-decoration:none }
#nav ul a:hover { text-decoration:underline }

article { clear:both; padding:10px }

#feats { background:#fff; margin:18px auto 10px auto; padding:5px 0 5px 5px; box-shadow: 0px -1px 6px 0px rgba(0, 0, 0, .3); height:148px; width:947px }
#feats > div { float:left; width:231px; height:148px; margin:0 5px 0 0; position:relative; cursor:pointer; overflow:hidden }
#feats > div > div { font-size:11px; position:absolute; bottom:0; padding:5px; background:#253f89; color:#fff; width:221px }
#feats > div > div > b { display:block }
#feats > div > div > div { display:none }

footer { margin:15px auto 0 auto; color:#fff; font-size:11px; width:942px; text-shadow:0 0 3px #000; text-shadow:0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000; text-align:right }
footer a:hover {color: #fff }
footer a { text-decoration:underline; color:#fff; }

#ybi-users { clear:both; margin:1em 0 0 0; }